Subject: Re: Subject: CA-2025-002562 – Core Bundle Filed & Request for Assistance (Disabled Litigant in Person)
From: Alki David <[email-masked]>
To: Civil Appeals - CMSB <[email-masked]>, "to: dismissal.list.manager" <[email-masked]>, Boniswa Dzere <[email-masked]>, Jenique Joseph <[email-masked]>, "Morgan, June Judge Cotter" <[email-masked]>, "Earley, Phil" <[email-masked]>, James Bohm <[email-masked]>, Ceci Preciado <[email-masked]>
Date: Sun, 15 Feb 2026 00:29:02 +0000

Subject:
CA-2025-002562 – Supplemental Addendum and Application to Adduce Fresh Evidence (Ladd v Marshall)

  _____

Email Body:

Dear Sir/Madam,

Re: CA-2025-002562 – David v Khan

I write as the Appellant in Person.

Please find attached a Supplemental Addendum dated 15 February 2026, together with supporting court-stamped exhibits from the Eastern Caribbean Supreme Court (Claim No. ANUHCV2025/0149).

The Appellant respectfully seeks permission to adduce this material as fresh evidence pursuant to the principles in Ladd v Marshall. The documents post-date the decision below and concern developments relevant to forum, comity, and procedural posture.

The attached materials include:

1.      Supplemental Addendum (15 February 2026)

2.      Notice of Factual Clarification (Filed 3 February 2026 – Court-Stamped)

3.      Notice of Contempt (Filed 3 February 2026 – Court-Stamped)

4.      Sworn Statements of Service (12 December 2025 – Filed)

I respectfully request that these documents be placed before the Lord/Lady Justice considering the papers in connection with the pending permission application.

As a disabled litigant in person, I would be grateful if this filing could be treated as compliant pending any further procedural directions.

Kind regards,

Alkiviades David
Appellant in Person
CA-2025-002562